Affected packages

Packages affected by mariadb-connector-c upgrade from 3.0.10-1.fc30 to 3.1.2-2.fc30 (in Fedora 30)
Package Current state Build Distance Build time
matreshka build 3 2 months ago
InsightToolkit build 3 2 months ago
os-autoinst build 4 2 months ago
player build 4 2 months ago
nodejs-mapnik build 4 2 months ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by mariadb-connector-c upgrade from 3.0.10-1.fc30 to 3.1.2-2.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.